.demo-locker-dialog {
    position: absolute;
    z-index: 222;
    width: 100%;
    height: 100%;
    justify-content: center;
    display: flex;
    align-content: center;
    top: 8%;
}

.demo-container {
    width: 300px;
    height: 400px;
    position: absolute;
    background-color: black;
    border: solid 2px #fd7c14;
}

.demo-login-btn {
    color: #fd7c14 !important;
    border-color: #fd7c14 !important;
    padding: 1px 40px !important;
    font-size: 15px !important;
    height: 25px !important;
}

.demo-login-btn:hover {
    background-color: #fd7c14 !important;
    color: black !important;
}


.demo-locker-dialog .demo-locker-top-message {
    text-align: center;
    top: 0;
}

.demo-locker-dialog .demo-locker-bottom-message {
    text-align: center;
    bottom: 0;
    position: absolute;
    left: 5%;
    right: 5%;
}

.locker-fade-in {
    -webkit-animation: fade-in 0.7s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: fade-in 0.7s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}


/**
 * ----------------------------------------
 * animation fade-in
 * ----------------------------------------
 */
@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


.locker-fade-out-bck {
    -webkit-animation: fade-out-bck 0.7s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: fade-out-bck 0.7s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation-fill-mode: forwards;
}


/**
 * ----------------------------------------
 * animation fade-out-bck
 * ----------------------------------------
 */
@-webkit-keyframes fade-out-bck {
    0% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateZ(-80px);
        transform: translateZ(-80px);
        opacity: 0;
    }
}

@keyframes fade-out-bck {
    0% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateZ(-80px);
        transform: translateZ(-80px);
        opacity: 0;
    }
}
